{
  "calipers": {
    "enabled": false,
    "colors": [
      "#A30000"
    ]
  },
  "carPaint": {
    "color": "#FFD5DDEF",
    "flakes": 0.63,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#262323"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#9E6E8F"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_1970"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#C6C6C6"
    ]
  }
}